<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="AddButton" xml:space="preserve">
    <value>افزودن/ویرایش فید</value>
  </data>
  <data name="AddCommentsLink" xml:space="preserve">
    <value>Add Comments Link to outgoing RSS feed</value>
  </data>
  <data name="AddNewFeedLink" xml:space="preserve">
    <value>افزودن فید جدید</value>
  </data>
  <data name="AddSignature" xml:space="preserve">
    <value>Add Signature Link to outgoing RSS feed</value>
  </data>
  <data name="AtomFeedType" xml:space="preserve">
    <value>Atom Feed</value>
  </data>
  <data name="AuthorLabel" xml:space="preserve">
    <value>نام فید</value>
  </data>
  <data name="CancelButton" xml:space="preserve">
    <value>انصراف</value>
  </data>
  <data name="CancelButtonAccessKey" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="CreatedByLabel" xml:space="preserve">
    <value>ایجاد شده توسط</value>
  </data>
  <data name="DateCreatedLabel" xml:space="preserve">
    <value>تاریخ ایجاد</value>
  </data>
  <data name="DeleteButton" xml:space="preserve">
    <value>حذف</value>
  </data>
  <data name="DeleteButtonAccessKey" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="DeleteFeedWarning" xml:space="preserve">
    <value>آیا از حذف این فید اطمینان دارید؟</value>
  </data>
  <data name="EditFeedLabel" xml:space="preserve">
    <value>ویرایش فید</value>
  </data>
  <data name="EditImageAltText" xml:space="preserve">
    <value>ویرایش</value>
  </data>
  <data name="EnableInPlacePublishing" xml:space="preserve">
    <value>Use In Place Selective Publishing?</value>
  </data>
  <data name="EnableSelectivePublishing" xml:space="preserve">
    <value>انتشار انتخابی فعال شود؟</value>
  </data>
  <data name="EntryPublishFalseAlternateText" xml:space="preserve">
    <value>منتشر نشده</value>
  </data>
  <data name="EntryPublishTrueAlternateText" xml:space="preserve">
    <value>منتشر شده</value>
  </data>
  <data name="FeatureName" xml:space="preserve">
    <value>مدیریت فید</value>
  </data>
  <data name="FeedTypeLabel" xml:space="preserve">
    <value>نوع فید</value>
  </data>
  <data name="FeedUrlLabel" xml:space="preserve">
    <value>آدرس فید</value>
  </data>
  <data name="ImageUrlLabel" xml:space="preserve">
    <value>Image Url</value>
  </data>
  <data name="MalformedMarkupWarning" xml:space="preserve">
    <value>This feed entry appears to contain invalid (x)html markup. 
For security purposes the system has removed the markup and encoded this content in case the invalid markup contains cross site scripting.</value>
  </data>
  <data name="ManagePublishingLink" xml:space="preserve">
    <value>مدیریت انتشار</value>
  </data>
  <data name="PublishByDefaultLabel" xml:space="preserve">
    <value>بصورت پیش فرض منتشر شود</value>
  </data>
  <data name="RSSAggregatorExcerptLengthSetting" xml:space="preserve">
    <value>طول خلاصه</value>
  </data>
  <data name="RSSAggregatorExcerptSetting" xml:space="preserve">
    <value>از خلاصه استفاده شود؟</value>
  </data>
  <data name="RSSAggregatorExcerptSuffixSetting" xml:space="preserve">
    <value>پسوند خلاصه</value>
  </data>
  <data name="RSSAggregatorPageSizeSetting" xml:space="preserve">
    <value>تعداد در صفحه</value>
  </data>
  <data name="RSSAggregatorShowAuthor" xml:space="preserve">
    <value>نویسنده نشان داده شود؟</value>
  </data>
  <data name="RSSFeedAllowExternalImages" xml:space="preserve">
    <value>اجازه تصاویر بیرونی داده شود</value>
  </data>
  <data name="RSSFeedEntryCacheTimeoutSetting" xml:space="preserve">
    <value>Entry Cache Time In Minutes</value>
  </data>
  <data name="RSSFeedFeedListCacheTimeoutSetting" xml:space="preserve">
    <value>Feed List Cache Time In Minutes</value>
  </data>
  <data name="RSSFeedFeedListColumnsSetting" xml:space="preserve">
    <value>Feed List Columns</value>
  </data>
  <data name="RSSFeedListLabelSetting" xml:space="preserve">
    <value>Feed List Label</value>
  </data>
  <data name="RSSFeedMaxDayCountSetting" xml:space="preserve">
    <value>Show Posts up to this many days old</value>
  </data>
  <data name="RSSFeedMaxPostsPerFeedSetting" xml:space="preserve">
    <value>حداکثر پست در هر فید</value>
  </data>
  <data name="RSSFeedShowAggregateFeedLink" xml:space="preserve">
    <value>Show Aggregate Feed Link?</value>
  </data>
  <data name="RSSFeedShowErrorMessageOnInvalidPosts" xml:space="preserve">
    <value>Show Error Message on Posts with Invalid Markup?</value>
  </data>
  <data name="RSSFeedShowFeedListLeftSetting" xml:space="preserve">
    <value>Show Feed List Links on Left?</value>
  </data>
  <data name="RSSFeedShowFeedListRightSetting" xml:space="preserve">
    <value>Show Feed List Links on Right?</value>
  </data>
  <data name="RSSFeedShowHeadingsOnlySetting" xml:space="preserve">
    <value>فقط عناوین نشان داده شود؟</value>
  </data>
  <data name="RSSFeedShowIndividualFeedLinks" xml:space="preserve">
    <value>Show Individual Feed Links?</value>
  </data>
  <data name="RSSFeedSortAscending" xml:space="preserve">
    <value>مرتب سازی صعودی؟</value>
  </data>
  <data name="RssFeedType" xml:space="preserve">
    <value>RSS Feed</value>
  </data>
  <data name="RSSFeedUseFeedListAsFilterSetting" xml:space="preserve">
    <value>Use Feed Links as Filter?</value>
  </data>
  <data name="SaveButton" xml:space="preserve">
    <value>ذخیره</value>
  </data>
  <data name="SaveButtonAccessKey" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="WebSiteLabel" xml:space="preserve">
    <value>آدرس وب سایت</value>
  </data>
  <data name="BackToPageLinkFormat" xml:space="preserve">
    <value>برگشت به  {0}</value>
  </data>
  <data name="PublishingHeaderFormat" xml:space="preserve">
    <value>Publishing for {0}</value>
  </data>
  <data name="ClearCacheButton" xml:space="preserve">
    <value>Clear The Feed Cache</value>
  </data>
  <data name="ClearCacheWarning" xml:space="preserve">
    <value>Are you sure you want to delete all entries from the feed cache?</value>
  </data>
  <data name="FeedTitleRequiredWarning" xml:space="preserve">
    <value>عنوان فید لازم است</value>
  </data>
  <data name="FeedUrlRegexWarning" xml:space="preserve">
    <value>Feed Url must be a valid format starting with http://</value>
  </data>
  <data name="FeedUrlRequiredWarning" xml:space="preserve">
    <value>Feed url is required.</value>
  </data>
  <data name="WebUrlRegexWarning" xml:space="preserve">
    <value>Web Site Url must be a valid format starting with http:// or https://</value>
  </data>
  <data name="FilterInvalidMarkupAndPotentiallyInsecureContent" xml:space="preserve">
    <value>Filter Invalid Markup and Potentially Dangerous Content From Feeds?</value>
  </data>
  <data name="FeedEditPageTitle" xml:space="preserve">
    <value>Feed Editor</value>
  </data>
  <data name="RSSAggregatorShowFeedName" xml:space="preserve">
    <value>بعد از محتوا نام فید نشان داده شود؟</value>
  </data>
  <data name="RSSAggregatorShowFeedNameBeforeContent" xml:space="preserve">
    <value>نام فید قبل از محتوا نشان داده شود؟</value>
  </data>
</root>